Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Cups et HPLIP cassés » Le 06/05/2015, à 21:56

karses
Réponses : 15

ok, mais que veux tu dire par à l'envers?

Je ne sais pas faire ./configure et make install à l'envers sans aide.

#1 Re : -1 »  Cups et HPLIP cassés » Le 07/05/2015, à 14:26

karses
Réponses : 15

autant pour moi, c'est là :
site avec tuto video

le lien se nomme "ZJ-58( Linux system ) series printer driver"

#2 -1 »  Cups et HPLIP cassés » Le 06/05/2015, à 21:05

karses
Réponses : 15

bonjour,

J'ai besoin d'installer une imprimante caisse sur un ubuntu 14.10 64 bits. J'ai suivi le tuto présenté dans l'archive nommée "linux system printer driver" sur ce site : site de zjiang  Il y a un fichier avi qui montre le process dans l'archive.

Si j'ai bien compris ce qui se passe en gros il me fait compiler et installer cups 1.3 alors que j'avais déjà cups 2.6 installé

Au bilan, cups est cassé, HPLIP pour le multi fonction du magasin ne marche plus non plus.

dans le browser localhost:631 affiche la page d'accueil de cups, mais un clic sur n'importe quel lien fini avec une erreur  :

La connexion a échoué

Firefox ne peut établir de connexion avec le serveur à l'adresse localhost:631.

    Le site est peut-être temporairement indisponible ou surchargé. Réessayez plus tard ;

impossible puisque c'est localhost, donc cups est en cause...

J'ai donc essayé de désinstaller le tout avec apt-get remove cups*
cela fini avec une erreur code 1
la meme avec dpkg remove -f donne un résultat sans erreur
apt-get update
apt-get upgrade
puis apt-get install cups
sort sans erreur

je repasse sur localhost apres reboot et j'ai le même résultat.

Qui peut me guider pour réparer au plus vite sans tout réinstaller svp?

Merci d'avance

#3 Re : -1 »  Cups et HPLIP cassés » Le 07/05/2015, à 21:57

karses
Réponses : 15

Si je tape

cups-config --version

J'obtiens : 1.3.11

Dans synaptic, cups installé est identifié en version : 1.7.5-3ubuntu3.1

Comment est-ce possible? Y a-t-il un endroit dans le systeme où le 1.3 pourrait être lancé avant le 1.7?

Merci d'avance de votre aide

#4 Re : -1 »  Cups et HPLIP cassés » Le 07/05/2015, à 23:23

karses
Réponses : 15

Voilà ce que donne la suppression avec synaptic :

(synaptic:12002): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
Préconfiguration des paquets...
(Lecture de la base de données... 222460 fichiers et répertoires déjà installés.)
Suppression de cups-pdf (2.6.1-13) ...
Suppression de printer-driver-cups-pdf (2.6.1-13) ...
reload: Job is not running: cups
invoke-rc.d: initscript cups, action "force-reload" failed.
cups start/running
Suppression de cups-tea4cups (3.13~alpha0+svn3565-3) ...
Traitement des actions différées (« triggers ») pour cups (1.7.5-3ubuntu3.1) ...
lpstat: Unable to connect to server

(Lecture de la base de données... 222419 fichiers et répertoires déjà installés.)
Suppression de cups-browsed (1.0.61-0ubuntu2.1) ...
cups-browsed stop/waiting
Purge des fichiers de configuration de cups-browsed (1.0.61-0ubuntu2.1) ...
insserv: warning: script 'K36cups' missing LSB tags and overrides
insserv: warning: script 'cups' missing LSB tags and overrides
insserv: There is a loop at service grub-common if started
insserv: There is a loop between service grub-common and procps if started
insserv:  loop involving service procps at depth 2
insserv:  loop involving service udev at depth 1
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service irqbalance at depth 1
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: There is a loop at service cups if started
insserv: There is a loop between service cups and hwclock if started
insserv:  loop involving service hwclock at depth 1
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv:  loop involving service networking at depth 4
insserv: There is a loop between service grub-common and urandom if started
insserv:  loop involving service urandom at depth 4
insserv:  loop involving service mountdevsubfs at depth 2
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv:  loop involving service checkroot at depth 4
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: Starting cups depends on grub-common and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: erreur de traitement du paquet cups-browsed (--purge) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 1
dpkg: cups : problème de dépendance, mais suppression comme demandé :
 hplip dépend de cups (>= 1.1.20).
 printer-driver-gutenprint dépend de cups (>= 1.3.0).
 printer-driver-hpcups dépend de cups (>= 1.4.0) | cupsddk ; cependant :
  Le paquet cups doit être supprimé.
  Le paquet cupsddk n'est pas installé.
 printer-driver-hpcups dépend de cups ; cependant :
  Le paquet cups doit être supprimé.
 printer-driver-hpcups dépend de cups (>= 1.4.0) | cupsddk ; cependant :
  Le paquet cups doit être supprimé.
  Le paquet cupsddk n'est pas installé.
 printer-driver-hpcups dépend de cups ; cependant :
  Le paquet cups doit être supprimé.

Suppression de cups (1.7.5-3ubuntu3.1) ...
Purge des fichiers de configuration de cups (1.7.5-3ubuntu3.1) ...
dpkg : avertissement : lors de la suppression de cups, le répertoire « /usr/lib/cups/daemon » n'était pas vide, donc il n'a pas été supprimé
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-2) ...
Des erreurs ont été rencontrées pendant l'exécution :
 cups-browsed
E: Sub-process /usr/bin/dpkg returned an error code (1)
Échec de l'installation d'un paquet. Tentative de récupération :

J'espere que ca peut aider

#5 Re : -1 »  Cups et HPLIP cassés » Le 07/05/2015, à 23:50

karses
Réponses : 15

Avec synaptic : tentative de reparer les paquets cassés.

Voilà le résultat :

E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Impossible de corriger les dépendances
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Impossible de corriger les dépendances
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Impossible de corriger les dépendances
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Impossible de corriger les dépendances
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Impossible de corriger les dépendances
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Impossible de corriger les dépendances
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.
E: Impossible de corriger les dépendances

Je ne vois pas comment m'en sortir! Je ne peux pas supprimer à cause de paquets qui doivent rester en l'état et qui plantent le système...

#6 Re : -1 »  Cups et HPLIP cassés » Le 08/05/2015, à 17:48

karses
Réponses : 15

J'ai continué à chercher et j'en suis là :

Sur cups.org j'ai récupéré la version 2.02 en code source
J'ai appliqué la proc d'install donnée dans le fichier install.txt
J'ai du faire la commande make et make install avec sudo. Est-ce normal?

cups config version donne 2.02, c'est déjà mieux!

J'ai ensuite récupéré l'installateur de la version 3.15.4 de HPLIP qui est en cours d'installation. Cette install se plante sur une dependance avec cups common qui est pourtant installé!

#7 Re : -1 »  Cups et HPLIP cassés » Le 08/05/2015, à 18:02

karses
Réponses : 15

Voilà le message d'erreur :

error: A required dependency 'cups (CUPS - Common Unix Printing System)' is still missing.


RUNNING POST-PACKAGE COMMANDS
-----------------------------
OK


RE-CHECKING DEPENDENCIES
------------------------
error: A required dependency 'cups (CUPS - Common Unix Printing System)' is still missing.
error: Installation cannot continue without this dependency.
error: Please manually install this dependency and re-run this installer.

#8 Re : -1 »  Cups et HPLIP cassés » Le 09/05/2015, à 17:42

karses
Réponses : 15

Bonjour et Merci pour vos retours.

J5012 : je ne savais pas comment activer le script pour ajouter l'imprimante, j'avais donc une serie de fichiers dont je ne savais que faire. Depuis j'ai appris avec le script du second site et j'ai compris que je n'avais pas besoin à la base de faire tout ça... mais trop tard!

Je lance les commandes que tu m'as conseillées.

alca94 : je suis uniquement sur ubuntu depuis la 7.04 et j'ai par le passé eu des grosses difficultés lors des passages au versions 04 au mois de Mai. Je l'installerai probablement en septembre ^^

#9 Re : -1 »  Cups et HPLIP cassés » Le 12/05/2015, à 14:48

karses
Réponses : 15

J'ai fait un nettoyage à la main dans les dossiers de usr, mais je pense en avoir raté une partie parce que après ce nettoyage, reboot qui confirme que cups est désinstallé puis reinstall via les dépots, j'obtiens bien la version 1.7 en cours mais il ne fonctionne pas completement et l'impression ne fonctionne pas.

J'ai du réinstaller la machine ce week end (c'est la machine d'un magasin!).

Il me reste à installer cette fameuse imprimante caisse !

Si j'ai bien compris ça se fait par :

./install58

sans rien toucher d'autre!

#10 Re : -1 »  Cups et HPLIP cassés » Le 09/05/2015, à 18:14

karses
Réponses : 15

J'ai fait les desinstall dans l'ordre suivant :
202 d'abord puis 1.3
Les deux sont sorties avec des erreurs

Uninstalling in cups...
/bin/rmdir: impossible de de supprimer «/usr/lib»: Permission non accordée
/bin/rmdir: impossible de de supprimer «/usr/include/cups»: Permission non accordée
Uninstalling in test...
Uninstalling sample ipptool files from /usr/share/cups/ipptool...
/bin/rmdir: impossible de de supprimer «/usr/share/cups/ipptool»: Aucun fichier ou dossier de ce type
Uninstalling in filter...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/filter»: Permission non accordée
/bin/rmdir: impossible de de supprimer «/usr/lib/cups»: Permission non accordée
/bin/rmdir: impossible de de supprimer «/usr/lib»: Permission non accordée
Uninstalling in backend...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/apple»: Aucun fichier ou dossier de ce type
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/backend»: Permission non accordée
/bin/rmdir: impossible de de supprimer «/usr/lib/cups»: Permission non accordée
Uninstalling in berkeley...
/bin/rmdir: impossible de de supprimer «/usr/sbin»: Permission non accordée
/bin/rmdir: impossible de de supprimer «/usr/bin»: Permission non accordée
Uninstalling in cgi-bin...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/cgi-bin»: Aucun fichier ou dossier de ce type
/bin/rmdir: impossible de de supprimer «/usr/lib»: Permission non accordée
/bin/rmdir: impossible de de supprimer «/usr/include/cups»: Permission non accordée
Uninstalling in monitor...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/monitor»: Aucun fichier ou dossier de ce type
/bin/rmdir: impossible de de supprimer «/usr/lib/cups»: Permission non accordée
Uninstalling in notifier...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/notifier»: Aucun fichier ou dossier de ce type
/bin/rmdir: impossible de de supprimer «/usr/lib/cups»: Permission non accordée
/bin/rmdir: impossible de de supprimer «/var/cache/cups/rss»: Permission non accordée
Uninstalling in ppdc...
/bin/rmdir: impossible de de supprimer «/usr/share/cups/drv»: Permission non accordée
Makefile:197: recipe for target 'uninstall' failed
make[1]: *** [uninstall] Error 1
Makefile:236: recipe for target 'uninstall' failed
make: *** [uninstall] Error 1

Relance avec sudo :

Uninstalling in cups...
/bin/rmdir: impossible de de supprimer «/usr/lib»: Le dossier n'est pas vide
/bin/rmdir: impossible de de supprimer «/usr/include/cups»: Le dossier n'est pas vide
Uninstalling in test...
Uninstalling sample ipptool files from /usr/share/cups/ipptool...
/bin/rmdir: impossible de de supprimer «/usr/share/cups/ipptool»: Aucun fichier ou dossier de ce type
Uninstalling in filter...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/filter»: Le dossier n'est pas vide
/bin/rmdir: impossible de de supprimer «/usr/lib/cups»: Le dossier n'est pas vide
/bin/rmdir: impossible de de supprimer «/usr/lib»: Le dossier n'est pas vide
Uninstalling in backend...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/apple»: Aucun fichier ou dossier de ce type
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/backend»: Le dossier n'est pas vide
/bin/rmdir: impossible de de supprimer «/usr/lib/cups»: Le dossier n'est pas vide
Uninstalling in berkeley...
/bin/rmdir: impossible de de supprimer «/usr/sbin»: Le dossier n'est pas vide
/bin/rmdir: impossible de de supprimer «/usr/bin»: Le dossier n'est pas vide
Uninstalling in cgi-bin...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/cgi-bin»: Aucun fichier ou dossier de ce type
/bin/rmdir: impossible de de supprimer «/usr/lib»: Le dossier n'est pas vide
/bin/rmdir: impossible de de supprimer «/usr/include/cups»: Le dossier n'est pas vide
Uninstalling in monitor...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/monitor»: Aucun fichier ou dossier de ce type
/bin/rmdir: impossible de de supprimer «/usr/lib/cups»: Le dossier n'est pas vide
Uninstalling in notifier...
/bin/rmdir: impossible de de supprimer «/usr/lib/cups/notifier»: Aucun fichier ou dossier de ce type
/bin/rmdir: impossible de de supprimer «/usr/lib/cups»: Le dossier n'est pas vide
/bin/rmdir: impossible de de supprimer «/var/cache/cups/rss»: Aucun fichier ou dossier de ce type
Uninstalling in ppdc...
/bin/rmdir: impossible de de supprimer «/usr/share/cups/drv»: Le dossier n'est pas vide
Makefile:197: recipe for target 'uninstall' failed
make[1]: *** [uninstall] Error 1
Makefile:236: recipe for target 'uninstall' failed
make: *** [uninstall] Error 1

J'ai en gros les memes erreurs avec le 1.3

reboot, install à partir des depots officiels et cups config version redonne 2.02

Je fais quoi? je vide la partie cups de usr à la main?

#11 Re : -1 »  Problèmes réseau suite au clonage de postes ubuntu dapper » Le 20/04/2015, à 11:52

karses
Réponses : 4

Bonjour,

Un peu de recherche sur le forum te donnerait de bonnes pistes :
http://forum.ubuntu-fr.org/viewtopic.php?id=204811

Les cartes fantomes sont crées sur le clone avec la carte réseau et l'adresse mac de la machine qui accueille le clone.
Dans /etc/udev/rules.d tu commentes les lignes du fichier 70-... tu redémarres la machine et les seules lignes réseau qui vont rester sont celle du clone, ça devrait résoudre une bonne partie du problème.

L'idéal est de modifier le master pour la suite de ton déploiement.

C'est en tous cas comme ça que j'ai résolu mes problèmes de config réseau sur les clones.

Karses

#12 Re : -1 »  Problèmes réseau suite au clonage de postes ubuntu dapper » Le 29/04/2015, à 14:43

karses
Réponses : 4

ooops j'avais vu qu'il avait un pb que j'ai résolu il y a peu, j'ai juste voulu l'aider ^^. J'avoue ne pas avoir fait attention à la date car il se trouvait parmis les premiers posts listés lors de ma recherche!

désolé!

#13 -1 »  Ubuntu 14.04/ LXDE sur Cubox I4P et pack langages » Le 01/12/2014, à 14:53

karses
Réponses : 3

Bonjour à tous,

J'ai acheté ces "Plug PC" (processeur ARM) et fait l'installation d'une  image en anglais avec LXDE et KDE.

Tout fonctionne correctement au langues pres. J'ai uploadé les pack langages à l'aide du menu
-Preferences
-Langages packs

sous LXDE avec un compte ayant les droits admin. Malheureusement, apres le download des packs et le choix approprié, les packs ne s'activent pas et le systement et les softs restent en anglais.

Avez vous une idée pour traiter ça?

Ma seconde question concerne les logiciels. Comment puis je identifier dans les dépots ceux qui vont fonctionner et ceux qui planteront avant de les installer si possible?

Merci d'avance de vos réponses.

Karses

#14 Re : -1 »  Ubuntu 14.04/ LXDE sur Cubox I4P et pack langages » Le 02/12/2014, à 12:31

karses
Réponses : 3

Personne pour me donner une piste?

Certains d'entre vous utilisent-ils ce type de micro ordinateurs?

#15 Re : -1 »  Ubuntu 14.04/ LXDE sur Cubox I4P et pack langages » Le 20/04/2015, à 12:05

karses
Réponses : 3

Bonjour,

Il y a une image dispo dans le lien listé sur ce topic de forum :
http://www.solid-run.com/community/topic1617-140.html

Voilà le lien direct vers l'image (Merci à Samv):
http://solidrun.maltegrosse.de/~samv/cu … 014.img.7z

Le téléchargement est TRES long!

Il y a par contre pas mal de travail pour la mettre à niveau en français et avec les fonctions de base qui marchent (lecture pdf, internet fiable, suite bureautique en francais, etc.)

Celle que j'ai faite est utilisée dans un cybercafe en poste bureautique + surf (pas de jeux!). Ca marche bien et les clients en sont contents.

Karses

#16 Re : -1 »  [Resolu] Installation edubuntu sur un Samsung portable Win7 » Le 15/04/2015, à 14:44

karses
Réponses : 18

Bonjour,

Avant de taper dans tes partitions, achete un disque externe de 1To (on en trouve à 70 euro en ce moment en supermarché) et fais une sauvegarde image de ta machine.

Manipuler des partitions peut avoir des effets destructeurs donc il faut prendre des précautions.

Tu dois pouvoir installer edubuntu sur d

tu dois pouvoir installer ubuntu à coté de windows mais aussi dans une partition secondaire qui doit contenir D

#17 Re : -1 »  [Resolu] Installation edubuntu sur un Samsung portable Win7 » Le 15/04/2015, à 18:03

karses
Réponses : 18

nisco : si tu as tes données ailleurs, à priori pas de soucis. Je disais cela parce que tu envisageais de retailler C...

sda4 est une partition étendue, c'est pas lié à ca la double apparition?

J'ai déjà installé ubuntu dans ce type de partition sans soucis par le passé

#18 -1 »  Depots archive et security non joignables [resolu] » Le 15/04/2015, à 13:48

karses
Réponses : 5

Bonjour à tous,

Depuis hier soir les depots archive (ip 208.78.70.27) et security ne sont pas joignables, ils sortent en timeout...

Je suis en 14.04 64bits origine directe canonical sur le site US.

Comment puis-je contourner cela pour pouvoir finir l'installation, notamment du support de langues? Je ne peux pas non plus ajouter la majorité des outils de support genre team-viewer qui a besoin d'une version mise à jour de libc6.

un extract de sudo apt-get update :

W: Impossible de récupérer http://mq.archive.ubuntu.com/ubuntu/dists/trusty-updates/InRelease  

W: Impossible de récupérer http://mq.archive.ubuntu.com/ubuntu/dists/trusty-backports/InRelease  

W: Impossible de récupérer http://security.ubuntu.com/ubuntu/dists/trusty-security/InRelease  

W: Impossible de récupérer http://security.ubuntu.com/ubuntu/dists/trusty-security/Release.gpg  Impossible de se connecter à security.ubuntu.com:http :

Le reste des paquets est récupéré sans soucis.

Merci d'avance de votre aide car je pars ce soir à l'autre bout du monde je dois finir cette install avant!

#19 Re : -1 »  Depots archive et security non joignables [resolu] » Le 15/04/2015, à 16:35

karses
Réponses : 5

Security est accessible mais il m'est toujours impossible d'acceder à archive

#20 Re : -1 »  Depots archive et security non joignables [resolu] » Le 15/04/2015, à 16:37

karses
Réponses : 5

Le contournement qui passe par fr.archive en lieu et place de mq.archive semble fonctionner

#21 Re : -1 »  Depots archive et security non joignables [resolu] » Le 15/04/2015, à 18:00

karses
Réponses : 5

Le contournement a fonctionné, il ne fonctionnait pas cette nuit ni ce matin.

Existe-t-il un contournement quand cela arrive?

Merci d'avance. Je tag le post resolu tout de même

#22 Re : -1 »  gestion de cybercafé avec ubuntu » Le 16/12/2014, à 12:28

karses
Réponses : 11

Bonjour,

Pouvez vous faire une mise à jour de votre recherche s'il vous plait? Je suis également intéressé.

#23 Re : -1 »  [Résolu] Probleme de profil? » Le 23/10/2012, à 08:17

karses
Réponses : 8

La dernière mise à jour vient de règler le problème d'extinction de la machine.

Je vais tester la copie lourde pour voir ce que cela donne.

Karses

#24 Re : -1 »  [Résolu] Probleme de profil? » Le 23/10/2012, à 20:47

karses
Réponses : 8

Apres test de copie de 20 000 fichiers, la dernière mise à jour a tout solutionné.

Merci pour ton aide domi301

Karses